<?php

if (core::ifPost("from")) {
    backup::restore(DIR_BACKUP . core::getPost("file"));
    header("Location: /parametres.html#".core::getPost("fragment"));
    exit();

} else {
    header('HTTP/1.0 401 Unauthorized');
    exit();
}